{
  "scriptMetadata": {
    "Adlm": {
      "rank": 33,
      "age": {
        "m_version_": 150994944
      },
      "sampleChar": "𞤉",
      "idUsage": "LIMITED_USE",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "GN",
      "likelyLanguage": "ff"
    },
    "Aghb": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐔷",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "RU",
      "likelyLanguage": "lez"
    },
    "Ahom": {
      "rank": 33,
      "age": {
        "m_version_": 134217728
      },
      "sampleChar": "𑜗",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "aho"
    },
    "Arab": {
      "rank": 8,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ب",
      "idUsage": "RECOMMENDED",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "SA",
      "likelyLanguage": "ar"
    },
    "Armi": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "𐡀",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IR",
      "likelyLanguage": "arc"
    },
    "Armn": {
      "rank": 18,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "Ա",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "AM",
      "likelyLanguage": "hy"
    },
    "Avst": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "𐬀",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IR",
      "likelyLanguage": "ae"
    },
    "Bali": {
      "rank": 33,
      "age": {
        "m_version_": 83886080
      },
      "sampleChar": "ᬅ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "ID",
      "likelyLanguage": "ban"
    },
    "Bamu": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "ꚠ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "YES",
      "density": 1,
      "originCountry": "CM",
      "likelyLanguage": "bax"
    },
    "Bass": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𖫦",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "LR",
      "likelyLanguage": "bsq"
    },
    "Batk": {
      "rank": 33,
      "age": {
        "m_version_": 100663296
      },
      "sampleChar": "ᯀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "ID",
      "likelyLanguage": "bbc"
    },
    "Beng": {
      "rank": 21,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ক",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "BD",
      "likelyLanguage": "bn"
    },
    "Bhks": {
      "rank": 33,
      "age": {
        "m_version_": 150994944
      },
      "sampleChar": "𑰎",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "sa"
    },
    "Bopo": {
      "rank": 33,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ㄅ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 2,
      "originCountry": "CN",
      "likelyLanguage": "zh"
    },
    "Brah": {
      "rank": 33,
      "age": {
        "m_version_": 100663296
      },
      "sampleChar": "𑀅",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "pka"
    },
    "Brai": {
      "rank": 33,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "⠎",
      "idUsage": "UNKNOWN",
      "rtl": "UNKNOWN",
      "lbLetters": "UNKNOWN",
      "hasCase": "UNKNOWN",
      "shapingReq": "UNKNOWN",
      "ime": "UNKNOWN",
      "density": -1,
      "originCountry": "FR",
      "likelyLanguage": "und"
    },
    "Bugi": {
      "rank": 33,
      "age": {
        "m_version_": 67174400
      },
      "sampleChar": "ᨀ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "ID",
      "likelyLanguage": "bug"
    },
    "Buhd": {
      "rank": 33,
      "age": {
        "m_version_": 50462720
      },
      "sampleChar": "ᝃ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "PH",
      "likelyLanguage": "bku"
    },
    "Cakm": {
      "rank": 33,
      "age": {
        "m_version_": 100728832
      },
      "sampleChar": "𑄃",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "BD",
      "likelyLanguage": "ccp"
    },
    "Cans": {
      "rank": 33,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "ᓀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 2,
      "originCountry": "CA",
      "likelyLanguage": "cr"
    },
    "Cari": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "𐊠",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "TR",
      "likelyLanguage": "xcr"
    },
    "Cham": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "ꨀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "VN",
      "likelyLanguage": "cjm"
    },
    "Cher": {
      "rank": 33,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "Ꮔ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 2,
      "originCountry": "US",
      "likelyLanguage": "chr"
    },
    "Copt": {
      "rank": 33,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "Ϣ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "EG",
      "likelyLanguage": "cop"
    },
    "Cprt": {
      "rank": 33,
      "age": {
        "m_version_": 67108864
      },
      "sampleChar": "𐠀",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "CY",
      "likelyLanguage": "grc"
    },
    "Cyrl": {
      "rank": 4,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "Я",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "BG",
      "likelyLanguage": "ru"
    },
    "Deva": {
      "rank": 10,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "अ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "hi"
    },
    "Dsrt": {
      "rank": 33,
      "age": {
        "m_version_": 50397184
      },
      "sampleChar": "𐐔",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "US",
      "likelyLanguage": "en"
    },
    "Dupl": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𛰠",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 1,
      "originCountry": "FR",
      "likelyLanguage": "fr"
    },
    "Egyp": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "𓅓",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "YES",
      "density": 3,
      "originCountry": "EG",
      "likelyLanguage": "egy"
    },
    "Elba": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐔀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "AL",
      "likelyLanguage": "sq"
    },
    "Ethi": {
      "rank": 29,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "አ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "YES",
      "density": 2,
      "originCountry": "ET",
      "likelyLanguage": "am"
    },
    "Geor": {
      "rank": 15,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "დ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "GE",
      "likelyLanguage": "ka"
    },
    "Glag": {
      "rank": 33,
      "age": {
        "m_version_": 67174400
      },
      "sampleChar": "Ⰰ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "BG",
      "likelyLanguage": "cu"
    },
    "Gonm": {
      "rank": 33,
      "age": {
        "m_version_": 167772160
      },
      "sampleChar": "𑴐",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "gon"
    },
    "Goth": {
      "rank": 33,
      "age": {
        "m_version_": 50397184
      },
      "sampleChar": "𐌰",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "UA",
      "likelyLanguage": "got"
    },
    "Gran": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑌕",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "sa"
    },
    "Grek": {
      "rank": 11,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "Ω",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "GR",
      "likelyLanguage": "el"
    },
    "Gujr": {
      "rank": 20,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ક",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "gu"
    },
    "Guru": {
      "rank": 22,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ਕ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "pa"
    },
    "Hanb": {
      "rank": 3,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "字",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 3,
      "originCountry": "CN",
      "likelyLanguage": "zh"
    },
    "Hang": {
      "rank": 9,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "가",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "YES",
      "density": 3,
      "originCountry": "KR",
      "likelyLanguage": "ko"
    },
    "Hani": {
      "rank": 3,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "字",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 3,
      "originCountry": "CN",
      "likelyLanguage": "zh"
    },
    "Hano": {
      "rank": 33,
      "age": {
        "m_version_": 50462720
      },
      "sampleChar": "ᜣ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "PH",
      "likelyLanguage": "hnn"
    },
    "Hans": {
      "rank": 3,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "字",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 3,
      "originCountry": "CN",
      "likelyLanguage": "zh"
    },
    "Hant": {
      "rank": 3,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "字",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 3,
      "originCountry": "CN",
      "likelyLanguage": "zh"
    },
    "Hatr": {
      "rank": 33,
      "age": {
        "m_version_": 134217728
      },
      "sampleChar": "𐣴",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IQ",
      "likelyLanguage": "mis"
    },
    "Hebr": {
      "rank": 12,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "א",
      "idUsage": "RECOMMENDED",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IL",
      "likelyLanguage": "he"
    },
    "Hira": {
      "rank": 5,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "か",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 2,
      "originCountry": "JP",
      "likelyLanguage": "ja"
    },
    "Hluw": {
      "rank": 33,
      "age": {
        "m_version_": 134217728
      },
      "sampleChar": "𔐀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 1,
      "originCountry": "TR",
      "likelyLanguage": "hlu"
    },
    "Hmng": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𖬜",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "LA",
      "likelyLanguage": "hnj"
    },
    "Hung": {
      "rank": 33,
      "age": {
        "m_version_": 134217728
      },
      "sampleChar": "𐲡",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "HU",
      "likelyLanguage": "hu"
    },
    "Ital": {
      "rank": 33,
      "age": {
        "m_version_": 50397184
      },
      "sampleChar": "𐌀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IT",
      "likelyLanguage": "ett"
    },
    "Jamo": {
      "rank": 9,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ᄒ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "YES",
      "density": 3,
      "originCountry": "KR",
      "likelyLanguage": "ko"
    },
    "Java": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "ꦄ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "ID",
      "likelyLanguage": "jv"
    },
    "Jpan": {
      "rank": 5,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "か",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 2,
      "originCountry": "JP",
      "likelyLanguage": "ja"
    },
    "Kali": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "ꤊ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "MM",
      "likelyLanguage": "eky"
    },
    "Kana": {
      "rank": 6,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "カ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 2,
      "originCountry": "JP",
      "likelyLanguage": "ja"
    },
    "Khar": {
      "rank": 33,
      "age": {
        "m_version_": 67174400
      },
      "sampleChar": "𐨀",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "PK",
      "likelyLanguage": "pra"
    },
    "Khmr": {
      "rank": 25,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "ក",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "KH",
      "likelyLanguage": "km"
    },
    "Khoj": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑈈",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "sd"
    },
    "Knda": {
      "rank": 14,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ಕ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "kn"
    },
    "Kore": {
      "rank": 9,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "가",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "YES",
      "density": 3,
      "originCountry": "KR",
      "likelyLanguage": "ko"
    },
    "Kthi": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "𑂃",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "bho"
    },
    "Lana": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "ᨠ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "TH",
      "likelyLanguage": "nod"
    },
    "Laoo": {
      "rank": 23,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ລ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "LA",
      "likelyLanguage": "lo"
    },
    "Latn": {
      "rank": 2,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "L",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "IT",
      "likelyLanguage": "en"
    },
    "Lepc": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "ᰀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "lep"
    },
    "Limb": {
      "rank": 33,
      "age": {
        "m_version_": 67108864
      },
      "sampleChar": "ᤀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "lif"
    },
    "Lina": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐙇",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 1,
      "originCountry": "GR",
      "likelyLanguage": "lab"
    },
    "Linb": {
      "rank": 33,
      "age": {
        "m_version_": 67108864
      },
      "sampleChar": "𐀀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 1,
      "originCountry": "GR",
      "likelyLanguage": "grc"
    },
    "Lisu": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "ꓐ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "lis"
    },
    "Lyci": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "𐊀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "TR",
      "likelyLanguage": "xlc"
    },
    "Lydi": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "𐤠",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "TR",
      "likelyLanguage": "xld"
    },
    "Mahj": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑅒",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "hi"
    },
    "Mand": {
      "rank": 33,
      "age": {
        "m_version_": 100663296
      },
      "sampleChar": "ࡀ",
      "idUsage": "LIMITED_USE",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IR",
      "likelyLanguage": "myz"
    },
    "Mani": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐫘",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "xmn"
    },
    "Marc": {
      "rank": 33,
      "age": {
        "m_version_": 150994944
      },
      "sampleChar": "𑱲",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "bo"
    },
    "Mend": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𞠂",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 1,
      "originCountry": "SL",
      "likelyLanguage": "men"
    },
    "Merc": {
      "rank": 33,
      "age": {
        "m_version_": 100728832
      },
      "sampleChar": "𐦠",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "SD",
      "likelyLanguage": "xmr"
    },
    "Mero": {
      "rank": 33,
      "age": {
        "m_version_": 100728832
      },
      "sampleChar": "𐦀",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "SD",
      "likelyLanguage": "xmr"
    },
    "Mlym": {
      "rank": 16,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ക",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "ml"
    },
    "Modi": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑘎",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "mr"
    },
    "Mong": {
      "rank": 33,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "ᠦ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "MN",
      "likelyLanguage": "mn"
    },
    "Mroo": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𖩏",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "BD",
      "likelyLanguage": "mro"
    },
    "Mtei": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "ꯀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "mni"
    },
    "Mult": {
      "rank": 33,
      "age": {
        "m_version_": 134217728
      },
      "sampleChar": "𑊏",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "PK",
      "likelyLanguage": "skr"
    },
    "Mymr": {
      "rank": 19,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "က",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "MM",
      "likelyLanguage": "my"
    },
    "Narb": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐪕",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "SA",
      "likelyLanguage": "xna"
    },
    "Nbat": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐢖",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "JO",
      "likelyLanguage": "arc"
    },
    "Newa": {
      "rank": 33,
      "age": {
        "m_version_": 150994944
      },
      "sampleChar": "𑐒",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "NP",
      "likelyLanguage": "new"
    },
    "Nkoo": {
      "rank": 33,
      "age": {
        "m_version_": 83886080
      },
      "sampleChar": "ߊ",
      "idUsage": "LIMITED_USE",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "GN",
      "likelyLanguage": "man"
    },
    "Nshu": {
      "rank": 33,
      "age": {
        "m_version_": 167772160
      },
      "sampleChar": "𛇄",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 2,
      "originCountry": "CN",
      "likelyLanguage": "zhx"
    },
    "Ogam": {
      "rank": 33,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "ᚏ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IE",
      "likelyLanguage": "sga"
    },
    "Olck": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "ᱚ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "sat"
    },
    "Orkh": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "𐰀",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "MN",
      "likelyLanguage": "otk"
    },
    "Orya": {
      "rank": 31,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "କ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "or"
    },
    "Osge": {
      "rank": 33,
      "age": {
        "m_version_": 150994944
      },
      "sampleChar": "𐒵",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "US",
      "likelyLanguage": "osa"
    },
    "Osma": {
      "rank": 33,
      "age": {
        "m_version_": 67108864
      },
      "sampleChar": "𐒀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "SO",
      "likelyLanguage": "so"
    },
    "Palm": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐡳",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "SY",
      "likelyLanguage": "arc"
    },
    "Pauc": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑫀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "MM",
      "likelyLanguage": "ctd"
    },
    "Perm": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐍫",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "RU",
      "likelyLanguage": "kv"
    },
    "Phag": {
      "rank": 33,
      "age": {
        "m_version_": 83886080
      },
      "sampleChar": "ꡀ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "lzh"
    },
    "Phli": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "𐭠",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IR",
      "likelyLanguage": "pal"
    },
    "Phlp": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𐮏",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "pal"
    },
    "Phnx": {
      "rank": 33,
      "age": {
        "m_version_": 83886080
      },
      "sampleChar": "𐤀",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "LB",
      "likelyLanguage": "phn"
    },
    "Plrd": {
      "rank": 33,
      "age": {
        "m_version_": 100728832
      },
      "sampleChar": "𖼀",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "hmd"
    },
    "Prti": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "𐭀",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IR",
      "likelyLanguage": "xpr"
    },
    "Rjng": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "ꤰ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "ID",
      "likelyLanguage": "rej"
    },
    "Runr": {
      "rank": 33,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "ᚠ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "SE",
      "likelyLanguage": "non"
    },
    "Samr": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "ࠀ",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "IL",
      "likelyLanguage": "smp"
    },
    "Sarb": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "𐩠",
      "idUsage": "EXCLUSION",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "YE",
      "likelyLanguage": "xsa"
    },
    "Saur": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "ꢂ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "saz"
    },
    "Sgnw": {
      "rank": 33,
      "age": {
        "m_version_": 134217728
      },
      "sampleChar": "𝡐",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 1,
      "originCountry": "US",
      "likelyLanguage": "ase"
    },
    "Shaw": {
      "rank": 33,
      "age": {
        "m_version_": 67108864
      },
      "sampleChar": "𐑐",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "GB",
      "likelyLanguage": "en"
    },
    "Shrd": {
      "rank": 33,
      "age": {
        "m_version_": 100728832
      },
      "sampleChar": "𑆃",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "sa"
    },
    "Sidd": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑖎",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "sa"
    },
    "Sind": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑊾",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "sd"
    },
    "Sinh": {
      "rank": 28,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "අ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "LK",
      "likelyLanguage": "si"
    },
    "Sora": {
      "rank": 33,
      "age": {
        "m_version_": 100728832
      },
      "sampleChar": "𑃐",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "srb"
    },
    "Soyo": {
      "rank": 33,
      "age": {
        "m_version_": 167772160
      },
      "sampleChar": "𑩜",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "MN",
      "likelyLanguage": "cmg"
    },
    "Sund": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "ᮃ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "ID",
      "likelyLanguage": "su"
    },
    "Sylo": {
      "rank": 33,
      "age": {
        "m_version_": 67174400
      },
      "sampleChar": "ꠀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "BD",
      "likelyLanguage": "syl"
    },
    "Syrc": {
      "rank": 33,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "ܐ",
      "idUsage": "LIMITED_USE",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "SY",
      "likelyLanguage": "syr"
    },
    "Tagb": {
      "rank": 33,
      "age": {
        "m_version_": 50462720
      },
      "sampleChar": "ᝣ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "PH",
      "likelyLanguage": "tbw"
    },
    "Takr": {
      "rank": 33,
      "age": {
        "m_version_": 100728832
      },
      "sampleChar": "𑚀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "doi"
    },
    "Tale": {
      "rank": 33,
      "age": {
        "m_version_": 67108864
      },
      "sampleChar": "ᥐ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "tdd"
    },
    "Talu": {
      "rank": 33,
      "age": {
        "m_version_": 67174400
      },
      "sampleChar": "ᦀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "khb"
    },
    "Taml": {
      "rank": 13,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "க",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "ta"
    },
    "Tang": {
      "rank": 33,
      "age": {
        "m_version_": 150994944
      },
      "sampleChar": "𘈩",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 3,
      "originCountry": "CN",
      "likelyLanguage": "txg"
    },
    "Tavt": {
      "rank": 33,
      "age": {
        "m_version_": 84017152
      },
      "sampleChar": "ꪀ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "VN",
      "likelyLanguage": "blt"
    },
    "Telu": {
      "rank": 17,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "క",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "te"
    },
    "Tfng": {
      "rank": 33,
      "age": {
        "m_version_": 67174400
      },
      "sampleChar": "ⴰ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "MA",
      "likelyLanguage": "zgh"
    },
    "Tglg": {
      "rank": 33,
      "age": {
        "m_version_": 50462720
      },
      "sampleChar": "ᜃ",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "PH",
      "likelyLanguage": "fil"
    },
    "Thaa": {
      "rank": 30,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "ތ",
      "idUsage": "RECOMMENDED",
      "rtl": "YES",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "MV",
      "likelyLanguage": "dv"
    },
    "Thai": {
      "rank": 7,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "ท",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "MIN",
      "ime": "NO",
      "density": 1,
      "originCountry": "TH",
      "likelyLanguage": "th"
    },
    "Tibt": {
      "rank": 27,
      "age": {
        "m_version_": 33554432
      },
      "sampleChar": "ཀ",
      "idUsage": "RECOMMENDED",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "CN",
      "likelyLanguage": "bo"
    },
    "Tirh": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑒄",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "mai"
    },
    "Ugar": {
      "rank": 33,
      "age": {
        "m_version_": 67108864
      },
      "sampleChar": "𐎀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "SY",
      "likelyLanguage": "uga"
    },
    "Vaii": {
      "rank": 33,
      "age": {
        "m_version_": 83951616
      },
      "sampleChar": "ꕉ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 2,
      "originCountry": "LR",
      "likelyLanguage": "vai"
    },
    "Wara": {
      "rank": 33,
      "age": {
        "m_version_": 117440512
      },
      "sampleChar": "𑢴",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "YES",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IN",
      "likelyLanguage": "hoc"
    },
    "Xpeo": {
      "rank": 33,
      "age": {
        "m_version_": 67174400
      },
      "sampleChar": "𐎠",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "NO",
      "density": 1,
      "originCountry": "IR",
      "likelyLanguage": "peo"
    },
    "Xsux": {
      "rank": 33,
      "age": {
        "m_version_": 83886080
      },
      "sampleChar": "𒀀",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 3,
      "originCountry": "IQ",
      "likelyLanguage": "akk"
    },
    "Yiii": {
      "rank": 33,
      "age": {
        "m_version_": 50331648
      },
      "sampleChar": "ꊈ",
      "idUsage": "LIMITED_USE",
      "rtl": "NO",
      "lbLetters": "YES",
      "hasCase": "NO",
      "shapingReq": "NO",
      "ime": "YES",
      "density": 3,
      "originCountry": "CN",
      "likelyLanguage": "ii"
    },
    "Zanb": {
      "rank": 33,
      "age": {
        "m_version_": 167772160
      },
      "sampleChar": "𑨋",
      "idUsage": "EXCLUSION",
      "rtl": "NO",
      "lbLetters": "NO",
      "hasCase": "NO",
      "shapingReq": "YES",
      "ime": "NO",
      "density": 1,
      "originCountry": "MN",
      "likelyLanguage": "cmg"
    },
    "Zinh": {
      "rank": 24,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "̈",
      "idUsage": "RECOMMENDED",
      "rtl": "UNKNOWN",
      "lbLetters": "UNKNOWN",
      "hasCase": "UNKNOWN",
      "shapingReq": "MIN",
      "ime": "UNKNOWN",
      "density": -1,
      "originCountry": "ZZ",
      "likelyLanguage": "und"
    },
    "Zyyy": {
      "rank": 1,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "@",
      "idUsage": "RECOMMENDED",
      "rtl": "UNKNOWN",
      "lbLetters": "UNKNOWN",
      "hasCase": "UNKNOWN",
      "shapingReq": "UNKNOWN",
      "ime": "UNKNOWN",
      "density": -1,
      "originCountry": "ZZ",
      "likelyLanguage": "und"
    },
    "Zzzz": {
      "rank": 32,
      "age": {
        "m_version_": 16842752
      },
      "sampleChar": "﷐",
      "idUsage": "UNKNOWN",
      "rtl": "UNKNOWN",
      "lbLetters": "UNKNOWN",
      "hasCase": "UNKNOWN",
      "shapingReq": "UNKNOWN",
      "ime": "UNKNOWN",
      "density": -1,
      "originCountry": "ZZ",
      "likelyLanguage": "und"
    }
  }
}
